;             .                 . 
;                        .  
;             . .       
;                     
;               .                .  
;                                   v1.00
;                         (c)1997 by daniel hahler
;
;
; BANNERFILE    <path+name>
; this file will be inserted as a banner to the archives
; If you comment this, then tqBanner deletes only existing banners, but
; does not insert one.
BANNERFILE      C:\MAX\MISC\BANNER.TXT

; FASTER
; with this keyword, tqBanner is a lot faster
; There will be created a file called FILES.TQB in every directory, tqBanner
; works on. In this file are the archives listed, to which there was a
; banner already added by tqBanner.
; So only new files will get a new banner.
FASTER

; FILEAREACTL   <path+name>
; this tells tqBanner to use Maximus' FileArea.Ctl
; tqBanner will get informations about what directory to work on from this
; file, which is also used by Maximus.
; When you comment this, tqBanner will only work on the current directory.
FILEAREACTL     C:\MAX\FILEAREA.CTL

; ARC           <extension>        <command to add banner>
; define your archivers here (only the first 10 are used)
; @NAME@      will be replaced by the name and path of the current archive
; @BANNER@    will be replaced by the name and path of the bannerfile
ARC             ZIP                pkzip -z -k @NAME@ < @BANNER@
ARC             RAR                rar c -z@BANNER@ -tk -c- @NAME@
ARC             ARJ                arj c @NAME@ -z@BANNER@ -s1

; LOGFILE       <path+name>
; <path+name> refer to a file where tqBanner will log its activities
; (see also LOGLEVEL)
; If you comment this out, no logfile will be created.
LOGFILE C:\BINK\LOG\TQBANNER.LOG

; LOGLEVEL      <1-2> <KILL>
; what should be logged by tqBanner?
; 1 -> only errors
; 2 -> a lot of rubbish
; When you also enter KILL here, then the logfile will be created new
; every time you use tqBanner.
LOGLEVEL 2 KILL
